<cui-icon class="alert-icon" *ngIf="icon !== false" [name]="icon | cuiAlertIcon : this.mode"></cui-icon>
<div class="alert-body"><ng-content></ng-content></div>
<button cui-button cui-icon-button *ngIf="closeable" class="alert-close" mode="ghost" size="s" icon="close"
  [attr.aria-label]="config.i18n.close" (click)="close()"></button>
